REGISTER_REBOOT_(9)

NAME
register_reboot_notifier - Register function to be called at reboot time

SYNOPSIS

int register_reboot_notifier (struct notifier_block * nb);

ARGUMENTS

nb  Info about notifier function to be called

DESCRIPTION

Registers a function with the list of functions to be called at reboot time.

Currently always returns zero, as notifier_chain_register always returns zero.